artifact_uri: file:///home/homoludens/projekti/bitcon/candle_annotator/services/ml/mlruns/358560345319124639/509970efc3e0494ba3c2fbd7dd24d438/artifacts
end_time: 1771187605319
entry_point_name: ''
experiment_id: '358560345319124639'
lifecycle_stage: active
run_id: 509970efc3e0494ba3c2fbd7dd24d438
run_name: painted-doe-188
source_name: ''
source_type: 4
source_version: ''
start_time: 1771187595858
status: 3
tags: []
user_id: homoludens
